In-Depth HOW TO Articles From The Expert

Learn from the Experts in LinuxSecurity, find the HOWTO or step-by-step guide that you need right here. 

SUSE Container Update Advisory: suse/manager/4.3/proxy-ssh
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2023:3828-1
Container Tags        : suse/manager/4.3/proxy-ssh:4.3.9 , suse/manager/4.3/proxy-ssh:4.3.9.9.30.8 , suse/manager/4.3/proxy-ssh:latest , suse/manager/4.3/proxy-ssh:susemanager-4.3.9 , suse/manager/4.3/proxy-ssh:susemanager-4.3.9.9.30.8
Container Release     : 9.30.8
Severity              : important
Type                  : security
References            : 1216922 CVE-2023-5678 
-----------------------------------------------------------------

The container suse/manager/4.3/proxy-ssh was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2023:4524-1
Released:    Tue Nov 21 17:51:28 2023
Summary:     Security update for openssl-1_1
Type:        security
Severity:    important
References:  1216922,CVE-2023-5678
This update for openssl-1_1 fixes the following issues:

- CVE-2023-5678: Fixed generating and checking of excessively long X9.42 DH keys that resulted in a possible Denial of Service (bsc#1216922).


The following package changes have been done:

- libopenssl1_1-1.1.1l-150400.7.60.2 updated
- libopenssl1_1-hmac-1.1.1l-150400.7.60.2 updated

SUSE: 2023:3828-1 suse/manager/4.3/proxy-ssh Security Update

November 22, 2023
The container suse/manager/4.3/proxy-ssh was updated

Summary

Advisory ID: SUSE-SU-2023:4524-1 Released: Tue Nov 21 17:51:28 2023 Summary: Security update for openssl-1_1 Type: security Severity: important

References

References : 1216922 CVE-2023-5678

1216922,CVE-2023-5678

This update for openssl-1_1 fixes the following issues:

- CVE-2023-5678: Fixed generating and checking of excessively long X9.42 DH keys that resulted in a possible Denial of Service (bsc#1216922).

The following package changes have been done:

- libopenssl1_1-1.1.1l-150400.7.60.2 updated

- libopenssl1_1-hmac-1.1.1l-150400.7.60.2 updated

Severity
Container Advisory ID : SUSE-CU-2023:3828-1
Container Tags : suse/manager/4.3/proxy-ssh:4.3.9 , suse/manager/4.3/proxy-ssh:4.3.9.9.30.8 , suse/manager/4.3/proxy-ssh:latest , suse/manager/4.3/proxy-ssh:susemanager-4.3.9 , suse/manager/4.3/proxy-ssh:susemanager-4.3.9.9.30.8
Container Release : 9.30.8
Severity : important
Type : security

Related News